<!DOCTYPE HTML>

<html>

<head>
	<meta charset="utf-8" />
	<title>Stacks using arrays</title>
	<!-- <link rel="stylesheet" href="styles.css"> -->
	<!-- <style >
    	* { padding: 0; margin: 0; }
    	canvas { display: block; margin: 0px auto;}
	</style> -->
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous"> -->
	<!-- <link rel="stylesheet" href="./styles-1.css"> -->
	<!-- Optional theme -->
	<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous"> -->

	<!-- Latest compiled and minified JavaScript -->
	<!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script> -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>


	 <!-- <script src="./node_modules/perfect-scrollbar/dist/perfect-scrollbar.js"></script> -->
	 <!-- <link rel="stylesheet" href="./node_modules/perfect-scrollbar/css/perfect-scrollbar.css"> -->
	
</head>

<body>


<!-- <div id="showresource" height="95px"> -->
	
	<div id = "test"></div>
	
	

	<script src='driver.js'></script>
	
	<script src="check_postfix.js"></script>
	<script src="insert_elements.js"></script>
	<link rel="stylesheet" type="text/css" href="styles-1.css">


<!-- </div> -->

</body>

</html>
